FROM amd64/debian:buster

RUN apt-get update && \
    apt-get install -y \
      postfix \
      postfix-ldap

COPY entrypoint.sh /usr/local/bin/entrypoint

ENTRYPOINT ["/usr/local/bin/entrypoint"]
CMD ["postfix", "start-fg"]
